<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-树元素项模板文件-->
<xc_template_tree>
    <layoutObject layout.horizon="true" layout.alignH="left" layout.alignV="center" layout.width="auto" layout.height="fill" layout.space="0" layout.padding="0,0,0,0" widthT="300" heightT="30" showT="true">
        <buttonUI width="20" height="20" left="19" top="25" expandButton="true" enableFocus="false" transparent="true" showT="true" bkInfoM="{3:1(128)2(3)3(0,0,20,20)4(@expand.png)8(0.00);3:1(272)2(48)3(20,20,100,100)4(@expand_no.png)8(0.00);}" bkInfoM_state="128(30*30),272(20*20)" />
        <shapeText layout.width="auto" layout.height="20" content="{binding field=name source=data bSync=false}" left="141" top="33" showT="true" textColor="#FFDCDCDC" />
    </layoutObject>
</xc_template_tree>
